<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CellReferenceHelper.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413590467498" remote="133715412000000000" Dst="1" />
<file name="Comment.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413596369838" remote="133715412000000000" Dst="1" />
<file name="DefinedName.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413596379847" remote="133715412000000000" Dst="1" />
<file name="Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413596726586" remote="133715412000000000" Dst="1" />
<file name="IComparable.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413598654574" remote="133715412000000000" Dst="1" />
<file name="IOFactory.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413598891061" remote="133715412000000000" Dst="1" />
<file name="NamedFormula.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413599013411" remote="133715412000000000" Dst="1" />
<file name="NamedRange.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413599183438" remote="133715412000000000" Dst="1" />
<file name="HashTable.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413606900576" remote="133715412000000000" Dst="1" />
<file name="ReferenceHelper.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413623419016" remote="133715412000000000" Dst="1" />
<file name="Settings.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413626520201" remote="133715412000000000" Dst="1" />
<file name="Spreadsheet.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413634191007" remote="133715412000000000" Dst="1" />
<file name="Theme.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413643587753" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413680016801" remote="133845636600000000" Dst="1" />
</dwsync>